Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

0.9.8 crashes on edge rails #186

Open
dbackeus opened this Issue · 0 comments

1 participant

@dbackeus

.../bundler-0.9.8/lib/bundler/rubygems_ext.rb:20:in alias_method': undefined methoddependencies' for class `Gem::Specification' (NameError)

Using latest rails3 from master, rvm with ruby 1.9.1, rubygems 1.3.6 (also tried with 1.3.5 with same crash).

Crash happened when running script/rails console. More specifically at "require 'bundler'" in boot.rb.

Downgrading to 0.9.7 makes everything fine again.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.